<!DOCTYPE html>
<html>
<head>
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<meta charset="UTF-8">
<title>ユーザ新規登録画面</title>
</head>
<body>
	<div class="container">
		<header>
			<nav class="navbar navbar-dark sticky-top bg-primary flex-md-nowrap p-0">
				<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
				<ul class="navbar-nav px-3">
					<li class="nav-item text-nowrap"><a class="nav-link" href="#">ログアウト</a>
					</li>
				</ul>
			</nav>
		</header>
			<h1 align="center">ユーザ新規登録</h1>

		<br> <br>
		<div align="center">
			<form>
				<div class="row">

					<div class="col-4" align="right">ログインID</div>
					<div class="col-5">
						<div class="form-group">
							<input type="text" class="form-control" id="exampleInputEmail1"
								placeholder="ログインID">
						</div>
					</div>
				</div>
				<br>

				<div class="row">

					<div class="col-4" align="right">パスワード</div>
					<div class="col-5">
						<div class="form-group">
							<input type="password" class="form-control" id="exampleInputEmail1"
								placeholder="パスワード">
						</div>
					</div>
				</div>
				<br>

				<div class="row">

					<div class="col-4" align="right">パスワード(確認)</div>
					<div class="col-5">
						<div class="form-group">
							<input type="password" class="form-control" id="exampleInputEmail1"
								placeholder="パスワード（確認）">
						</div>
					</div>
				</div>
				<br>

				<div class="row">

					<div class="col-4" align="right">ユーザ名</div>
					<div class="col-5">
						<div class="form-group">
							<input type="text" class="form-control" id="exampleInputEmail1"
								placeholder="ユーザ名">
						</div>
					</div>
				</div>
				<br>

				<div class="row">

					<div class="col-4" align="right">生年月日</div>
					<div class="col-5">
						<div class="form-group">
							<input type="date" class="form-control" id="exampleInputEmail1"
								placeholder="生年月日">
						</div>
					</div>
				</div>
				<br>

				<button type="submit" class="btn btn-primary">登録</button>
			</form>
		</div>
	</div>
</body>
</html>